﻿#divRecipe H1{margin-bottom:14px;margin-left:2px;}
#divRecipe{line-height:1.5em;}
#divRecipe H2{margin-top:0px;margin-bottom:8px;margin-left:2px;}
#divRecipe img{border: solid 2px Black;margin-right:16px;margin-left:3px;float:left;}
#divRecipe .TimeDiv{padding:0px;}
#divRecipe .TimeDiv .Time{display: block;}
#divRecipe .ServingsDiv{font-weight:bold;}
#divRecipe .IngredientDiv{padding-top:15px;padding-bottom:8px;}
#divRecipe .IngredientHeading{display:block;margin-top:5px;margin-bottom:2px;font-weight:bold;}
#divRecipe .Ingredient{padding-bottom: 5px;display: block;}
#divRecipe .MethodDiv{padding-top:18px;padding-bottom:8px;}
/*Zero Out Rule*/
#divRecipe .MethodDiv ol, #divRecipe .MethodDiv li{padding:0px;margin:0px;}
#divRecipe .MethodDiv ol{padding-left:0px;}
#divRecipe .MethodDiv li {list-style-position:inside; padding-top:0px;}
/*Apply to all but the first item*/
#divRecipe .MethodDiv li + *{ list-style-position:inside; padding-top:15px;}
#divRecipe .TipDiv{padding-top:18px;padding-bottom:8px;}
#divRecipe .NutritionDiv{padding-top:18px;padding-bottom:8px;}
/*Cancel effect of the b tags*/
#divRecipe .NutritionDiv *{font-weight:bold;color:#808080;}
#divRecipe .Nutrition{}
#divRecipe .NutritionTip{}
#divRecipe .AcknowledgementDiv{float: right;font-size: 10px;color: #808080;padding-top: 10px;padding-bottom: 10px;}
/*-- Recipe Search --*/
#divRecipeSearch .SearchResults{margin-top:10px;margin-bottom:10px;border:solid Gray 1px;padding:10px;}
#divRecipeSearch .Result{padding:10px;border-bottom:solid 1px #EFEFEF;font-weight:bold;font-size:large;height:35px;}
#divRecipeSearch .Result img{width:35px;border:none;float:right;padding-left:5px;padding-right:5px;}
#divRecipeSearch .SearchResults .Pager *{font-size:16px;padding:2px;}
